<PISI>
    <Package>
        <Name>sqlitebrowser</Name>
        <Summary xml:lang="en">DB Browser for SQLite</Summary>
        <Description xml:lang="en">DB Browser for SQLite is a high quality, visual, open source tool to create, design, and edit database files compatible with SQLite.</Description>
        <PartOf>programming.tools</PartOf>
        <License>GPL-3.0</License>
        <RuntimeDependencies>
            <Dependency releaseFrom="29">sqlite3</Dependency>
            <Dependency releaseFrom="44">libstdc++</Dependency>
            <Dependency releaseFrom="52">glibc</Dependency>
            <Dependency releaseFrom="44">libgcc</Dependency>
            <Dependency releaseFrom="32">qt5-base</Dependency>
        </RuntimeDependencies>
        <History>
            <Update release="1">
                <Date>2019-01-02</Date>
                <Version>3.11.0</Version>
                <Comment>Packaging update</Comment>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Update>
        </History>
        <BuildHost>solus</BuildHost>
        <Distribution>Solus</Distribution>
        <DistributionRelease>1</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>5994753</InstalledSize>
        <PackageSize>2165152</PackageSize>
        <PackageHash>cb9163d1b156a46204d440d0073523b27da02345</PackageHash>
        <PackageURI>sqlitebrowser-3.11.0-1-1-x86_64.eopkg</PackageURI>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>sqlitebrowser</Name>
            <Packager>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Packager>
        </Source>
    </Package>
    <Package>
        <Name>xbindkeys</Name>
        <Summary xml:lang="en">This program grab keys in X and start the corresponding shell command.</Summary>
        <Description xml:lang="en">xbindkeys is a program that allows you to launch shell commands with your keyboard or your mouse under X Window.</Description>
        <PartOf>xorg.apps</PartOf>
        <License>GPL-2.0-or-later</License>
        <RuntimeDependencies>
            <Dependency releaseFrom="52">glibc</Dependency>
            <Dependency releaseFrom="21">libx11</Dependency>
            <Dependency releaseFrom="7">guile</Dependency>
        </RuntimeDependencies>
        <History>
            <Update release="1">
                <Date>2019-01-02</Date>
                <Version>1.8.6</Version>
                <Comment>Packaging update</Comment>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Update>
        </History>
        <BuildHost>solus</BuildHost>
        <Distribution>Solus</Distribution>
        <DistributionRelease>1</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>59392</InstalledSize>
        <PackageSize>21226</PackageSize>
        <PackageHash>876fd6f28ff6c0d9019f86ff67cd99e2afba5d9a</PackageHash>
        <PackageURI>xbindkeys-1.8.6-1-1-x86_64.eopkg</PackageURI>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>xbindkeys</Name>
            <Packager>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Packager>
        </Source>
    </Package>
</PISI>